HPE EVA Storage

EVA 4400 and HPUX 11.11

 
SOLVED
Go to solution
terry123
Regular Advisor

EVA 4400 and HPUX 11.11

hi all,

may i know where can i check which patch level are required for HPUX 11.11 to work with EVA 4400?

thx all.
b.r.
terrytse
4 REPLIES 4
Torsten.
Acclaimed Contributor

Re: EVA 4400 and HPUX 11.11

Because 11.11 could be really old now, I would install the latest bundles from ITRC.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
terry123
Regular Advisor

Re: EVA 4400 and HPUX 11.11

but any way to check the patch requirement?

thx
Torsten.
Acclaimed Contributor
Solution

Re: EVA 4400 and HPUX 11.11

Yes, read the appropriate SPOCK stream.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
terry123
Regular Advisor

Re: EVA 4400 and HPUX 11.11

thx all